icinga2 (2.13.7-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Feb 2023 20:47:13 +0100

icinga2 (2.13.6-2) unstable; urgency=medium

  * Team upload.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add tzdata to build dependencies for timeperiod/dst test.
    (closes: #1029422)
  * Replace lsb-base dependency with sysvinit-utils (>= 3.05-4~).

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jan 2023 17:36:37 +0100

icinga2 (2.13.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Nov 2022 19:51:49 +0100

icinga2 (2.13.5-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Drop obsolete libwxgtk3.0-gtk3-dev build dependency.
    (closes: #1019814)
  * Update lintian overrides.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on cmake, g++ and make.
    + icinga2-bin: Drop versioned constraint on icinga2-common in Replaces.
    + icinga2-bin: Drop versioned constraint on icinga2-common in Breaks.
  * Apply multi-arch hints.
    + icinga2-doc: Add Multi-Arch: foreign.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Oct 2022 05:31:01 +0200

icinga2 (2.13.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update libreadline Recommends.
    (closes: #1014419)
  * Drop obsolete dh_strip override, dbgsym migration complete.
  * Update Vcs-* URLs for repo rename.
  * Add libboost-iostreams-dev to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Aug 2022 17:13:35 +0200

icinga2 (2.13.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Drop vim-icinga2-docs.patch, fixed upstream.
  * Update lintian overrides.
  * Override dh_vim-addon to only act on vim-icinga2.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Jun 2022 15:29:22 +0200

icinga2 (2.13.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Apr 2022 15:55:28 +0200

icinga2 (2.13.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Nov 2021 07:08:18 +0100

icinga2 (2.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Aug 2021 15:50:51 +0200

icinga2 (2.13.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.
  * Adopt upstream NotifyAccess & KillMode to systemd service changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Aug 2021 06:10:36 +0200

icinga2 (2.12.5-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 14:58:51 +0200

icinga2 (2.12.5-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Apply patch by Louis-Philippe Véronneau to use dh-vim-addon.
    (closes: #990376)
  * Add patch to update documentation for vim-icinga2.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Jul 2021 09:33:43 +0200

icinga2 (2.12.4-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Adrian Bunk ]
  * Remove the unity build disabling.
  * Link with -latomic on architectures that need it.

  [ Bas Couwenberg ]
  * New upstream release.
  * Add --close-stdio to systemd service file.
    (closes: #986465)
  * Drop boost1.74 patches, included upstream.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 May 2021 14:18:25 +0200

icinga2 (2.12.3-1) unstable; urgency=high

  * Team upload.
  * New upstream release.
    - Fixes CVE-2020-29663
  * Bump Standards-Version to 4.5.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 16 Dec 2020 05:36:35 +0100

icinga2 (2.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Nov 2020 05:32:44 +0100

icinga2 (2.12.1-2) unstable; urgency=medium

  * Team upload.
  * Bump watch file version to 4.
  * Add patches to fix FTBFS with Boost 1.74.
    (closes: #975416)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Nov 2020 07:36:52 +0100

icinga2 (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Oct 2020 06:35:07 +0200

icinga2 (2.12.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add lintian overrides for file-references-package-build-path.
  * Mark patches as Forwarded: not-needed.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Aug 2020 07:40:24 +0200

icinga2 (2.12.0~rc1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
    - Fixes CVE-2021-32739 & CVE-2021-32743.
  * Update copyright years for Icinga GmbH & Niels Lohmann.
  * Drop boost-1.71.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 17 Mar 2020 06:12:42 +0100

icinga2 (2.11.5-1) unstable; urgency=high

  * Team upload.
  * New upstream release.
    - Fixes CVE-2020-14004
  * Update gbp.conf & watch file for 2.11 releases.
  * Add lintian overrides for file-references-package-build-path.
  * Mark patches as Forwarded: not-needed.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 14 Sep 2020 05:46:26 +0200

icinga2 (2.11.3-2) unstable; urgency=medium

  * Team upload.
  * Set additional permissions in icinga2-common.postinst.
    (closes: #953425)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 Mar 2020 18:46:51 +0100

icinga2 (2.11.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Drop unnecessary dh arguments: --parallel
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Rely on pre-initialized dpkg-architecture variables.

  [ Bas Couwenberg ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Add patch by Giovanni Mascellani to fix FTBFS with Boost 1.71.
    (closes: #949836)
  * Add lsb-base to icinga2-bin dependencies.
  * Replace dh_systemd_enable override with dh_installsystemd.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 Mar 2020 11:53:43 +0100

icinga2 (2.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 26 Oct 2019 16:53:23 +0200

icinga2 (2.11.1-2) unstable; urgency=medium

  * Team upload.
  * Don't add -latomic, didn't fix the FTBFS.
  * Switch to wxWidgets GTK 3 implementation.
    (closes: #943438)
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Oct 2019 06:24:43 +0200

icinga2 (2.11.1-2~exp1) experimental; urgency=medium

  * Team upload.
  * Add -latomic to LDFLAGS on some architectures to fix FTFBS.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Oct 2019 16:32:56 +0200

icinga2 (2.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * Drop unused override for file-references-package-build-path.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Oct 2019 07:49:04 +0200

icinga2 (2.11.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Mark autopkgtest as superficial.
  * Update copyright years for Icinga Development Team.
  * Drop spelling-errors.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Sep 2019 07:17:39 +0200

icinga2 (2.11.0~rc1-1~exp2) experimental; urgency=medium

  * Team upload.
  * Use /run instead of /var/run.
  * Set ownership of /etc/icinga2/features-enabled to nagios:nagios.
    (closes: #934108)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Aug 2019 14:50:58 +0200

icinga2 (2.11.0~rc1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update copyright file, changes:
    - Update copyright years for Icinga GmbH
    - Add license & copyright for nlohmann_json & utf8cpp sources
  * Drop icinga2-classicui package, Icinga 1.x is EOL.
  * Refresh patches.
  * Add additional boost build dependencies, drop libyajl-dev.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jul 2019 08:06:39 +0200

icinga2 (2.10.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Sep 2019 11:37:41 +0200

icinga2 (2.10.5-1) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 12:34:48 +0200

icinga2 (2.10.5-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 May 2019 05:53:45 +0200

icinga2 (2.10.4-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add Icinga GmbH to copyright holders.
  * Drop comparepasswords_issafe.patch, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Mar 2019 06:56:49 +0100

icinga2 (2.10.3-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix comparepasswords_issafe test failure on i386.
  * Set CTEST_OUTPUT_ON_FAILURE environment variable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Mar 2019 12:18:30 +0100

icinga2 (2.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.
  * Use .maintscript files instead of dpkg-maintscript-helper directly.
  * Add lintian overrides for file-references-package-build-path.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Mar 2019 06:52:34 +0100

icinga2 (2.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop 42_mips_boost_bind_workaround patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 19 Nov 2018 18:20:51 +0100

icinga2 (2.10.1-3) unstable; urgency=medium

  * Team upload.
  * Move init script & systemd service from -common to -bin package.
    (closes: #912599)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Nov 2018 20:29:09 +0100

icinga2 (2.10.1-2) unstable; urgency=medium

  * Team upload.
  * Enable USE_SYSTEMD option & change icinga2.service to notify type.
    (closes: #911672)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 23 Oct 2018 16:47:09 +0200

icinga2 (2.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update www.icinga.com URLs to icinga.com, and dev.icinga.com to GitHub.
  * Drop spelling-errors.patch, applied upstream.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 20 Oct 2018 18:03:58 +0200

icinga2 (2.10.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Oct 2018 07:59:08 +0200

icinga2 (2.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Sep 2018 07:32:37 +0200

icinga2 (2.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling-errors.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Jul 2018 06:22:55 +0200

icinga2 (2.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add patch by Jens Holzkämper to use check_postgres path as
    provided by check-postgres package.
    (closes: #898833)
  * Apply patch by Dmitry Bogatov to also compress 01-about.md.
    (closes: #898701)
  * Bump Standards-Version to 4.1.5, no changes.
  * Update license & copyright for mail notification scripts.
  * Bump minimum required cmake version to 2.8.8.
  * Refresh patches.
  * Drop icinga2-studio package, removed upstream.
  * Update ido install files for shim libraries.
  * Drop libicinga2 package, libraries no longer built.
  * Update spelling-errors.patch for "doesn't" typo.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jul 2018 09:05:20 +0200

icinga2 (2.8.4-2) unstable; urgency=medium

  * Team upload.
  * Fix version autopkgtest.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 May 2018 08:18:35 +0200

icinga2 (2.8.4-1) unstable; urgency=medium

  * Team upload.
  * Fix jQuery usage in icinga2-classicui.
    (closes: #867884, #875686)
  * Update Swedish debconf translation. Thanks to Jonatan Nyberg.
    (closes: #873009)
  * Change libreadline6 Recommends to libreadline7.
    (closes: #880488)
  * Add upstream metadata.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 May 2018 16:29:11 +0200

icinga2 (2.8.4-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * New upstream release.
    - CVEs fixes in 2.8.2:
      CVE-2017-16933, CVE-2018-6532, CVE-2018-6533,
      CVE-2018-6534,  CVE-2018-6535, CVE-2018-6536
    (closes: #897301, #891333, #883247)
  * Add gbp.conf to use pristine-tar by default.
  * Update copyright file, changes:
    - Update copyright years for Icinga Development Team.
    - Use stand-alone license paragraphs
    - Add license & copyright for socketpair
  * Restructure control file with cme.
  * Change priority from extra to optional.
  * Sort (build) dependencies.
  * Drop obsolete dbg package.
  * Update Vcs-* URLs for Salsa.
  * Update copyright format URL to use HTTPS.
  * Update various debian.org & icinga.com URLs to use HTTPS.
  * Bump Standards-Version to 4.1.4, changes: priority, copyright format.
  * Enable parallel globally.
  * Simplify 'disable unity builds' rules.
  * Drop obsolete dh-systemd build dependency.
  * Use DEB_BUILD_ARCH instead of DEB_HOST_ARCH, and not unconditionally.
  * Drop obsolete mysql (build) dependency alternatives.
  * Strip trailing whitespace from changelog.
  * Enable all hardening buildflags.
  * Add patch to fix spelling errors.
  * Move spelling-error-in-binary override from icinga2-bin to libicinga2.
  * Drop unused overrides for apache2-deprecated-auth-config.
  * Move rm_conffile from prerm to postrm.
  * Update systemd service file, changes:
    - Remove obsolete syslog.target
    - Add Documentation key
  * Add lintian overrides for hardening-no-fortify-functions.
  * Override dh_missing to use --list-missing.
  * Sort rules in order of execution.
  * Reorder and align install files.
  * Install IDO SQL files from debian/tmp.
  * Explicitly remove files not included in any package.

  [ Dimitri John Ledkov ]
  * Make sure icinga2-common has /etc/icinga2/pki folder, which appears to
    still be in use.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 May 2018 20:38:14 +0200

icinga2 (2.7.0-1) unstable; urgency=medium

  * [3f2f6e0] New upstream version 2.7.0
  * [8861bd7] Improve systemd unit file
  * [f25990d] fix linebreak
  * [98b7e3f] Update debhelper dependency (Closes: #854349)
  * [8c35696] Update swedish translation (Closes: #855364)
  * [6f58b41] Install nsca_api plugin

 -- Alexander Wirt <formorer@debian.org>  Wed, 02 Aug 2017 22:24:35 +0200

icinga2 (2.6.3-1) experimental; urgency=medium

  * [83b389e] New upstream version 2.6.3

 -- Alexander Wirt <formorer@debian.org>  Wed, 29 Mar 2017 23:45:01 +0200

icinga2 (2.6.2-1~exp1) experimental; urgency=medium

  * [16eb968] Depend on network.target and fix typo in service deps
  * [7eee479] New upstream version 2.6.2

 -- Alexander Wirt <alexander.wirt@credativ.de>  Mon, 13 Feb 2017 20:50:38 +0100

icinga2 (2.6.1-1~exp1) experimental; urgency=medium

  * [8cc068c] New upstream version 2.6.1
  * [509d654] Allow mysqlclient-dev dependency to be backwards compatible
  * [8cc068c] New upstream version 2.6.1
  * [95aa4c2] Remove obsolete patch 41_ido_mysql57

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 31 Jan 2017 17:23:26 +0100

icinga2 (2.6.0-2) unstable; urgency=medium

  * [e0f34e4] Add patch 41_ido_mysql57 - for compatibility with MySQL 5.7
  * [6512d11] Remove obsolete patch 30_use_libmysql (empty)
  * [16e341b] Recommend default-mysql-{server,client}
  * [749f1fa] Adding missing dependency on lsb-base
  * [4ed1e10] Update initscript to ignore SIGPIPE in daemon
  * [5c10b76] Add patch 42_mips_boost_bind_workaround
  * [86a23e5] makeshlibs: no scripts, we don't export shared libraries

 -- Markus Frosch <lazyfrosch@debian.org>  Mon, 19 Dec 2016 16:13:45 +0100

icinga2 (2.6.0-1) unstable; urgency=medium

  [ Alexander Wirt ]
  * [4e44b28] New upstream version 2.6.0
    - Fix unittests (Closes: #838358)

  [ Gunnar Beutner ]
  * [de73edf] Add support for versioned private libraries

 -- Alexander Wirt <formorer@debian.org>  Tue, 13 Dec 2016 13:11:05 +0100

icinga2 (2.5.4-3) unstable; urgency=medium

  * [e09f7d4] Link against libmysqlclient (Closes: #825079)

 -- Alexander Wirt <formorer@debian.org>  Sat, 26 Nov 2016 17:00:09 +0100

icinga2 (2.5.4-2) unstable; urgency=medium

  * [f749f15] Disable unity builds for arm
  * [33face7] Disable unity builds for mips and mipsel
    (Closes: #836589)

 -- Alexander Wirt <formorer@debian.org>  Fri, 09 Sep 2016 08:59:57 +0200

icinga2 (2.5.4-1) unstable; urgency=medium

  * [7cf17d9] Recommend specific icinga-doc version
  * [d2c5d89] New upstream version 2.5.4

 -- Alexander Wirt <formorer@debian.org>  Wed, 31 Aug 2016 10:31:34 +0200

icinga2 (2.5.3-1) unstable; urgency=medium

  * [6cd83c4] Imported Upstream version 2.5.3

 -- Alexander Wirt <formorer@debian.org>  Thu, 25 Aug 2016 13:11:20 +0200

icinga2 (2.5.1-1) unstable; urgency=medium

  [ Markus Frosch ]
  * [4dd5a4c] Update source TODO

  [ Alexander Wirt ]
  * [7225af7] Include environment file
  * [15c6c98] Imported Upstream version 2.5.0
              Fix FTBFS with OpenSSL 1.1.0 (Closes: #828347)
  * [990c22b] Add swedish po templates (Closes: #822101)
  * [d0a6d59] Explicitly set permissions on /etc/icinga2/pki (Closes: #824482)
  * [ee12097] Add a stricter umask to service file (Closes: #827338)
  * [0ad33c8] Add enviromentfile from /usr/lib (Closes: #831794)
  * [063c582] Add build-dep for pkg-config to ease backporting (Closes: #831357)
  * [792b520] Imported Upstream version 2.5.1

 -- Alexander Wirt <alexander.wirt@credativ.de>  Tue, 23 Aug 2016 17:17:24 +0200

icinga2 (2.4.10-1) unstable; urgency=medium

  * [c5525bc] Imported Upstream version 2.4.10

 -- Alexander Wirt <formorer@debian.org>  Thu, 19 May 2016 13:41:17 +0200

icinga2 (2.4.9-1) unstable; urgency=medium

  * [71d8006] Imported Upstream version 2.4.9

 -- Alexander Wirt <formorer@debian.org>  Thu, 19 May 2016 11:30:53 +0200

icinga2 (2.4.8-1) unstable; urgency=medium

  * [c734d9e] Imported Upstream version 2.4.8

 -- Alexander Wirt <alexander.wirt@credativ.de>  Tue, 17 May 2016 13:23:10 +0200

icinga2 (2.4.7-1) unstable; urgency=medium

  * Imported Upstream version 2.4.7

 -- Alexander Wirt <formorer@debian.org>  Thu, 21 Apr 2016 18:35:07 +0200

icinga2 (2.4.6-1) unstable; urgency=medium

  * Imported Upstream version 2.4.6

 -- Alexander Wirt <formorer@debian.org>  Wed, 20 Apr 2016 18:57:22 +0200

icinga2 (2.4.5-1) unstable; urgency=medium

  * [26a7374] Imported Upstream version 2.4.5

 -- Alexander Wirt <formorer@debian.org>  Wed, 20 Apr 2016 13:09:03 +0200

icinga2 (2.4.4-1) unstable; urgency=medium

  * [a2d01fb] Imported Upstream version 2.4.4

 -- Alexander Wirt <formorer@debian.org>  Wed, 16 Mar 2016 12:10:49 +0100

icinga2 (2.4.3-1) unstable; urgency=medium

  * [39ba8d6] Imported Upstream version 2.4.3

 -- Markus Frosch <lazyfrosch@debian.org>  Wed, 24 Feb 2016 16:13:18 +0100

icinga2 (2.4.2-1) unstable; urgency=medium

  * [3584c36] Imported Upstream version 2.4.2
  * [89ee45e] Bump standards version to 3.9.7

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 23 Feb 2016 16:30:32 +0100

icinga2 (2.4.1-2) unstable; urgency=medium

  [ Alexander Wirt ]
  * [09024ca] Fail on reload if daemon isn't running

  [ Markus Frosch ]
  * [dafe178] Fix rules for binary-{arch,indep} (Closes: #806623)
  * [522fca2] Add vim-icinga2 syntax package
  * [9261421] Don't install all the syntax files with icinga2-common
  * [b4f5917] Install nanorc properly with icinga2-common
  * [89b3a4a] Move bash-completion to /usr/share
  * [53e9965] Remove obsolete menu file for icinga2-studio
  * [108f078] Update lintian-overrides for icinga2-classicui
  * [5a824b1] Update VCS URLs to secure
  * [6222da3] Update copyright
  * [ee74d47] Remove features-enabled on purge
  * [ccb8bbe] Enable verbose cmake output for build log validation

 -- Markus Frosch <lazyfrosch@debian.org>  Thu, 04 Feb 2016 16:55:46 +0100

icinga2 (2.4.1-1) unstable; urgency=medium

  * [9725e3c] Add proper conflicts and replaces from icinga2-bin to libicinga2
    (Closes: #806146)
  * [7b31eda] Imported Upstream version 2.4.1

 -- Alexander Wirt <formorer@debian.org>  Thu, 26 Nov 2015 12:51:07 +0100

icinga2 (2.4.0-1) unstable; urgency=medium

  [ Gunnar Beutner ]
  * Add Build-Depends for libedit and add Recommends for libreadline6
  * Revert "Run 'api setup' in post install task for icinga2-bin"

  [ Michael Friedrich ]
  * Run 'api setup' in post install task for icinga2-bin

  [ Markus Frosch ]
  * Add icinga2-studio package for Icinga 2.4

  [ Alexander Wirt ]
  * change application name for icinga studio
  * Imported Upstream version 2.4.0

 -- Alexander Wirt <formorer@debian.org>  Mon, 16 Nov 2015 11:25:14 +0100

icinga2 (2.3.11-1) unstable; urgency=medium

  * [b9e26af] Change ido database name/user to icinga2 for new installations
  * [6d4fa9d] Imported Upstream version 2.3.11

 -- Alexander Wirt <formorer@debian.org>  Tue, 20 Oct 2015 09:08:18 +0200

icinga2 (2.3.10-1) unstable; urgency=medium

  * [129f6ea] Imported Upstream version 2.3.10
  * [173da67] Merge systemd service file with upstreams implementation

 -- Alexander Wirt <formorer@debian.org>  Sun, 06 Sep 2015 21:29:12 +0200

icinga2 (2.3.9-1) unstable; urgency=medium

  * [a03c364] Imported Upstream version 2.3.9

 -- Alexander Wirt <formorer@debian.org>  Thu, 27 Aug 2015 12:30:21 +0200

icinga2 (2.3.8-1) unstable; urgency=medium

  * [0f463b5] Imported Upstream version 2.3.8

 -- Markus Frosch <lazyfrosch@debian.org>  Mon, 20 Jul 2015 21:24:42 +0200

icinga2 (2.3.7-1) unstable; urgency=medium

  * [c4d8f2b] Really enable ido-pgsql if we have to
  * [35c654e] Allow nagios group to write/remove perfdata
  * [0fff36a] Imported Upstream version 2.3.7

 -- Alexander Wirt <formorer@debian.org>  Wed, 15 Jul 2015 11:41:51 +0200

icinga2 (2.3.6-1) unstable; urgency=medium

  [ Alexander Wirt ]
  * [7eaa5f9] Imported Upstream version 2.3.6

 -- Alexander Wirt <formorer@debian.org>  Wed, 08 Jul 2015 10:57:35 +0200

icinga2 (2.3.5-1) unstable; urgency=medium

  * [64334db] Imported Upstream version 2.3.5
  * [afffeeb] Remove obsolete patches

 -- Alexander Wirt <formorer@debian.org>  Wed, 17 Jun 2015 14:48:59 +0200

icinga2 (2.3.4-3) unstable; urgency=medium

  * [392a0bf] Add patch to fix broken postrotate script

 -- Alexander Wirt <formorer@debian.org>  Wed, 22 Apr 2015 09:42:11 +0200

icinga2 (2.3.4-2) unstable; urgency=medium

  * [54904c5] Fix upstream version in icinga2 --version
  * [3bb3712] Add first autopkgtest (dep8) support

 -- Alexander Wirt <formorer@debian.org>  Mon, 20 Apr 2015 17:19:39 +0200

icinga2 (2.3.4-1) unstable; urgency=medium

  [ Achim Ledermüller ]
  * [8009d66] Specify pidfile for status_of_proc in the init script

  [ Alexander Wirt ]
  * [2a5d1cb] Remove obsolete logrotate_use_service patch
  * [43b9dd6] Imported Upstream version 2.3.4
  * [be9777c] Recommend logrotate in icinga2-common

 -- Alexander Wirt <formorer@debian.org>  Mon, 20 Apr 2015 13:16:16 +0200

icinga2 (2.3.3-1) unstable; urgency=medium

  * [8870a28] Imported Upstream version 2.3.3

 -- Alexander Wirt <formorer@debian.org>  Thu, 26 Mar 2015 11:43:11 +0100

icinga2 (2.3.2-1) unstable; urgency=medium

  * [d4e0ec3] Imported Upstream version 2.3.2

 -- Alexander Wirt <formorer@debian.org>  Thu, 12 Mar 2015 16:05:24 +0100

icinga2 (2.3.1-1) unstable; urgency=medium

  * [2927737] Create /var/log/icinga2/crash
  * [730bfc7] Imported Upstream version 2.3.1

 -- Alexander Wirt <formorer@debian.org>  Thu, 12 Mar 2015 15:05:34 +0100

icinga2 (2.3.0-1) unstable; urgency=medium

  [ Gunnar Beutner ]
  * [bbd4107] Add the PIDFile setting to the systemd unit file

  [ Alexander Wirt ]
  * [739d013] Use service instead of killall in logrotate snippet
    (Closes: #778892)
  * [92c6b16] Imported Upstream version 2.3.0
  * [57d4676] Use kill -USR1 instead of service.

 -- Alexander Wirt <formorer@debian.org>  Tue, 10 Mar 2015 10:38:18 +0100

icinga2 (2.2.4-1) unstable; urgency=medium

  [ Alexander Wirt ]
  * [9f05d5b] Imported Upstream version 2.2.4
  * [7cfdc48] Update dutch debconf translation (Closes: #775782)
  * [2a36397] Alternate to virtual-mysql-client in ido-mysql package
    (Closes: #769278)

 -- Alexander Wirt <formorer@debian.org>  Thu, 05 Feb 2015 16:05:57 +0100

icinga2 (2.2.3-1) unstable; urgency=medium

  * [c33e9ae] Imported Upstream version 2.2.3

 -- Alexander Wirt <formorer@debian.org>  Mon, 12 Jan 2015 10:38:27 +0100

icinga2 (2.2.2-2) unstable; urgency=medium

  * [ec8d305] Fix binary-only builds

 -- Markus Frosch <lazyfrosch@debian.org>  Sun, 28 Dec 2014 17:24:06 +0100

icinga2 (2.2.2-1) unstable; urgency=medium

  * [89b506f] Imported Upstream version 2.2.2
  * [b04381a] Let icinga2-classicui depend on icinga2-bin (Closes: #770534)
  * [8928097] Add dutch debconf translation (Closes: #766173)
  * [7973e4e] Remove unsupported options from default file
  * [d8e832f] Also install upgrade files to /usr/share
  * [3b08f9d] Remove obsolete configuration option
  * [adde104] Fix intendation in rules file
  * [bb53657] python-icinga2 is no more, cleanup copyright and gitignore file
  * [a1478f3] Remove some debug from icinga2-classicui.postinst

 -- Alexander Wirt <formorer@debian.org>  Thu, 18 Dec 2014 13:11:04 +0100

icinga2 (2.2.1-1) unstable; urgency=medium

  [ Alexander Wirt ]
  * [e73d057] Links are tested with -L
  * [d605522] Just to be safe, use -e to check for the old apache configfile.
    (Closes: #770743)
  * [05f8f54] Move enable-feature to icinga2-bin (Closes: #770534)
  * [c6fd841] Imported Upstream version 2.2.1
  * [1135583] Add is_fresh_install to icinga2-bin postinst
  * [1deb08b] icinga2-prepare-dirs was renamed to prepare-dirs

  [ Gunnar Beutner ]
  * [c3d13b5] Fix support for Apache 2.4

 -- Alexander Wirt <formorer@debian.org>  Mon, 01 Dec 2014 20:48:59 +0100

icinga2 (2.2.0-2) unstable; urgency=medium

  * [cf28c7d] Fix indentation in apache config
  * [d608338] Lower needed dpkg version in pre-depends
  * [b42c495] Let icinga2-common depend on icinga2-bin (Closes: #770534)

 -- Alexander Wirt <formorer@debian.org>  Sat, 22 Nov 2014 13:29:20 +0100

icinga2 (2.2.0-1) unstable; urgency=medium

  [ Jan Wagner ]
  * [cc6aad5] Fixing threshold for snmp-load check command

  [ Alexander Wirt ]
  * [9a53b6f] Imported Upstream version 2.2.0
  * [74a5438] Remove obsolete snmp threshold patch
  * [cd0954a] Fix path of sql upgrade files
  * [0609016] Move sql files to a new location
  * [dced984] The python package does not exist anymore
  * [945985d] Reflect the new icinga cli tool
  * [418ba11] Python is no more
  * [5f880bb] dh-python is not needed anymore
  * [e3c6d8d] Bump standards version (no changes)
  * [5db6146] Update example configuration
  * [cd040c6] Build-depend on libyajl-dev
  * [f004624] Add yajl license
  * [62b4c4b] Update initscript to new cli command style
  * [f7183e3] Change filename of apt.conf and install bash-completion
              for new cli
  * [87415d0] Update postinst script to new cli command style
  * [8dd43b4] Allow the nagios user to write to /etc/icinga2
  * [ea389c7] Use new cli command style
  * [42e1c2d] Use new command line style interface for debconf templates
  * [4833cee] Use new commandline interface in classicui postinst
  * [6c4485d] Allow parallel builds
  * [4723043] Update translations for new command
  * [83a2c2a] Add support for systemd
  * [e104007] Enhance apache 2.4 support
  * [4fecd7b] Fix apache config with 2.4
  * [27bc54b] Move icinga2-classicui to its own configuration directory.
  * [e6fe02e] Replace python-icinga2
  * [434cbef] Add a pre-depends to dpkg for dpkg-maintscript-helper
  * [28e9995] Fix indenting in apache config
  * [eaec113] Replace/Break/Conflict with deprecated python-icinga2

 -- Alexander Wirt <formorer@debian.org>  Fri, 21 Nov 2014 13:48:18 +0100

icinga2 (2.1.1-1) unstable; urgency=medium

  * [4a0350e] Imported Upstream version 2.1.1
  * [81a704c] gnu_hurd.patch is now upstream
  * [e5709e4] pipe_ENOSYS.patch is now upstream

 -- Alexander Wirt <formorer@debian.org>  Thu, 18 Sep 2014 08:00:44 +0200

icinga2 (2.1.0-3) unstable; urgency=medium

  * [dd04e8c] Fix build problem with CMake libdir on Hurd and kFreeBSD
              Using dist version of GNUInstallDirs.cmake

 -- Markus Frosch <lazyfrosch@debian.org>  Mon, 08 Sep 2014 16:39:23 +0200

icinga2 (2.1.0-2) unstable; urgency=medium

  [ Markus Frosch ]
  * [26e4092] Update copyright for python embed
  * [f9dd427] Fixed typo in copyright
  * [f236eb4] Include all existing manpages
  * [280f892] Adding patches for arch problems on Hurd and FreeBSD
  * [ba59e9c] Fix lintian warning in copyright

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #755248
  * [Debconf translation updates]
  * Portuguese (Américo Monteiro).  Closes: #758573
  * Russian (Yuri Kozlov).  Closes: #758790
  * German (Chris Leick).  Closes: #759364
  * Brazilian Portuguese ().  Closes: #759599
  * Danish (Joe Hansen).  Closes: #759778
  * Japanese (victory).  Closes: #760094
  * Spanish; (Matías A. Bellone).  Closes: #760115
  * Czech (Michal Simunek).  Closes: #760145
  * Polish (Michał Kułach).  Closes: #760180
  * Italian (Beatrice Torracca).  Closes: #760300
  * Turkish (Mert Dirik).  Closes: #760329
  * French (Steve Petruzzello).  Closes: #760600

 -- Markus Frosch <lazyfrosch@debian.org>  Mon, 08 Sep 2014 14:03:13 +0200

icinga2 (2.1.0-1) unstable; urgency=medium

  [ Alexander Wirt ]
  * [e1b3b50] Prefer monitoring-plugins over nagios-plugins

  [ Markus Frosch ]
  * [e192c30] Imported Upstream version 2.1.0
  * [4e08221] Added python-icinga2 and updates for list-objects
  * [4bd22b4] Update maintainer mail and copyright
  * [cd79431] Add missing Python dependency macros
  * [63d5bfb] Update gitignore
  * [42a8707] Update lintian ignores
  * [33ca186] Add patch 21_config_changes to change default mail
              (Closes: #759011)

 -- Markus Frosch <lazyfrosch@debian.org>  Fri, 29 Aug 2014 14:07:28 +0200

icinga2 (2.0.2-1) unstable; urgency=medium

  [ Jan Wagner ]
  * [e6fec86] Adding me to the Uploaders

  [ Alexander Wirt ]
  * [aef20e1] Imported Upstream version 2.0.2
  * [2b1d87f] README is now README.md
  * [ac7b2ba] Reenable Make snippet for installing upgrade files
  * [f66aa0e] Fix dep on icinga-cgi-bin

 -- Alexander Wirt <formorer@debian.org>  Thu, 07 Aug 2014 14:42:05 +0200

icinga2 (2.0.1-2) unstable; urgency=medium

  [ Alexander Wirt ]
  * [93ca878] Fix dependency on apache2-utils and take care cgi is loaded

  [ Jan Wagner ]
  * [63fb799] Adding Vcs-headers

 -- Alexander Wirt <formorer@debian.org>  Wed, 30 Jul 2014 19:36:09 +0200

icinga2 (2.0.1-1) unstable; urgency=medium

  [ Alexander Wirt ]
  * [1fc2d37] Wrap and sort
  * [37d2d90] Recommend nagios-plugins in meta package
  * [5b33ec5] Adapt url_cgi_path in cgi.cfg, so that icinga2-classic
              doesn't trigger csrf protection
  * [3639615] Add dbcconfig-common to ido-pg depends
  * [2f7dcb6] Imported Upstream version 2.0.1
  * [0842ae8] let the ido packages epend on ucf

  [ Markus Frosch ]
  * [5aaa17c] Fix some lintian warnings

 -- Alexander Wirt <formorer@debian.org>  Mon, 14 Jul 2014 20:33:58 +0200

icinga2 (2.0.0-1) unstable; urgency=low

  [ Markus Frosch ]
  * Initial Debian packaging for the Icinga 2 betas (Closes: #751509)

  [ Alexander Wirt ]
  * [f4e1a77] Run check_run only in do_start()
  * [d4bc561] Add support for dbconfig-common and enabling ido* via debconf
  * [b5829a8] Don't install static configuration file
  * [edd86d2] Remove enabled symlink on package purge
  * [4c69aaa] Let those ido modules conflict for now
  * [a6ccd18] Imported Upstream version 2.0.0

 -- Alexander Wirt <formorer@debian.org>  Mon, 16 Jun 2014 12:22:43 +0200
